/* Title */
"Error.unknown.title" = "Erreur inconnue";

/* Description */
"Error.unknown.description" = "Une erreur inconnue s'est produite. Veuillez contacter le support.";

/* Title */
"Error.offline.title" = "Pas de connexion Internet";

/* Description */
"Error.offline.description" = "Vous n'êtes pas connecté à Internet.";

/* Title */
"Error.timeout.title" = "Timeout";

/* Description */
"Error.timeout.description" = "Trop de temps s'est écoulé. Réessayez plus tard.";

/* Title */
"Error.serverResponse.title" = "Erreur interne";

/* Description */
"Error.serverResponse.description" = "Le serveur a renvoyé l'erreur %d.";

/* Title */
"Error.invalidPayload.title" = "Erreur interne";

/* Description */
"Error.invalidPayload.description" = "Le serveur a renvoyé des informations incorrectes. Veuillez contacter le support.";

/* Title */
"Error.invalidLicenseInfo.title" = "Erreur interne";

/* Description */
"Error.invalidLicenseInfo.description" = "Les informations de licence reçues sont incorrectes. Veuillez contacter le support.";

/* Title */
"Error.trialDenied.title" = "Pardon";

/* Description */
"Error.trialDenied.description" = "Vous n'êtes plus éligible pour un essai gratuit, car vous aviez déjà un essai gratuit.";

/* Title */
"Error.trialExpired.title" = "Essai expiré";

/* Description */
"Error.trialExpired.description" = "Votre essai gratuit a expiré. Pour continuer à utiliser cette application, vous devez acheter un abonnement.";

/* Title */
"Error.noLicenseFound.title" = "Pardon";

/* Description */
"Error.noLicenseFound.description" = "Aucune licence n'a été trouvée pour ce compte Boinx Connect.";

/* Title */
"Error.licenseExpired.title" = "Licence expirée";

/* Description */
"Error.licenseExpired.description" = "Votre licence limitée dans le temps a expiré.";

/* Title */
"Error.licenseBlacklisted.title" = "Licence invalide";

/* Description */
"Error.licenseBlacklisted.description" = "Votre licence est invalide et ne peut plus être utilisée.";

/* Title */
"Error.subcriptionCancelled.title" = "Abonnement annulé";

/* Description */
"Error.subcriptionCancelled.description" = "Votre abonnement a été annulé. Cette licence ne peut plus être utilisée.";
